Bug 1315807 - EAP7 variant of jbossas.js sample script
EAP7 variant of jbossas.js sample script
Status: CLOSED WONTFIX
Product: JBoss Operations Network
Classification: JBoss
Component: Plugin -- JBoss EAP 7 (Show other bugs)
JON 3.3.5
Unspecified Unspecified
low Severity low
: ---
: One-off release
Assigned To: Simeon Pinder
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-08 11:16 EST by Filip Brychta
Modified: 2017-11-10 17:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-23 10:24:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Filip Brychta 2016-03-08 11:16:37 EST
Description of problem:
There is a sample script jbossas.js available in http://<jon-server>:7080/downloads/script-modules/jbossas.js and in rhq-remoting-cli-4.14.0-SNAPSHOT/samples/modules/jbossas.js. Those scripts are not working with EAP7.

It would be useful to have EAP7 variant.

Version-Release number of selected component (if applicable):
JON 3.3.5

Note You need to log in before you can comment on or make changes to this bug.